.clsCustomForm{
	margin-left:40px;

}

.clsCustomForm h1{
	color: #E81672;
    font-size: 26px;
    line-height: 1em;
    margin: 0 0 15px;
    text-align: left;
}


.clsCustomForm h2{
	color: #06ACE2;
    font-size: 17px;
	  margin: 0 0 15px;
}

.clsCustomForm p{
	font-size:16px;
	color:#fff;	

}

.button_class{
	text-align:right;
	width:800px;
	margin-top:10px;
}

.button_class input{
	padding:7px;
}


.button_class1{
	text-align:right;
	width:580px;
	margin-top:10px;
}

.button_class1 input{
	padding:7px;
}
	
.clsCustomFormClick{
	float:right;
	margin-top:-5px;
}

.clsCustomFormTable{
	padding-left:5px;
}

.clsFormTextBox{
	padding-right:5px;
}

#_ctl15_tbMessage{
	width:155px;
}

.clsCustomFormClick{
	margin-right:10px;
}

.clsDisplayLabel{

	margin-left:5px;
	font-size:16px;
	color:#fff;	
	float:left;
	
	 
}

.clsNote
{
	 font-size:12px;
	 color:red;	
}
.form_table_mandatory
{
	font-size:12px;
	text-align:left;
}

.clsFormTextBox
{
	 background-color: #FFFFFF;
    border: 1px solid #06ACE2;
    color: #000000;
    margin-bottom: 10px;
    margin-right: 10px;
    padding: 5px;
    width: 190px;
}

.clsFormTextBox1
{
	background-color: #FFFFFF;
    border: 1px solid #06ACE2;
    color: #000000;
    margin: 10px;
    padding: 2px;
   
}

.clsCustomFormTable td{
	padding:2px;

}



a.RemoveLink:link, a.RemoveLink:visited{
	text-decoration:none;
	color:#000;

}

a.RemoveLink:hover, a.RemoveLink:active{
	text-decoration:underline;
	color:#000;

}

.payment_table{
	color:#FFF;
	
}

.dataSumTropue td{
	padding:5px;
	border:1px dashed #999;
	
}

.dataSumTropue td{
	padding:5px;
	border:1px dashed #999;
	
}

.dataSumPerformers{
	padding:5px;
	border:0px;
}

#entrydata{
	color:#fff;
}

.entry_data{
	color:#fff;

}

#form_img1{
	left: 635px;
    position: absolute;
    top: 270px;
}
.tdblank{
height: 30px;
}

.centerdiv{
	border: 1px dashed #555;
     margin: 45px 40px 0 0;
    padding: 10px;
	float:right;
    width: 475px;
}

.drop_down{
	background-color: #FFFFFF;
    border: 1px solid #06ACE2;
    color: #000;
    margin-bottom: 10px;
	 margin-right: 10px;
    padding: 6px;
    width: 200px;
}
.clsText
{
    color:#000;
}

.clsDisplayLabelW
{
    color: #06ACE2;
    font-weight:bold;
    float: left;
    font-size: 15px;
    margin-left: 5px;
}

.form_h2
{
    color: #E81672;
    font-size: 30px;
    line-height: 1em;
    margin: 0 0 5px;
    text-align: left;
}

#fWrapper
{
    width:960px;
    margin:0 auto;
}

#Fcontent
{
    background-color: #FFFFFF;
    margin-top: 90px;
    padding: 25px;
}

#RegistrationPage_DivAccType
{
    height:400px;
}

#grey_text
{
    color:#4A4A4A;
    display:inline;
    font-size:13px;
}

a.small_link:link ,a.small_link:visited
{
    font-size: 15px;
    font-weight:bold; 
    color:#06ACE2;
    text-decoration: underline;
    
}


a.small_link:hover ,a.small_link:active
{
    font-size: 15px;
    font-weight:bold;
    color:#06ACE2;
    text-decoration: none;
   
}
.drop_down1{
 	background-color: #FFFFFF;
    border: 1px solid #06ACE2;
    color: #000000;
    margin-top: 10px;
    margin-right: 10px;
    padding: 6px;
    width: 75px;
}

.h3_big{
	font-size:19px;
	display:inline;
	line-height:1.9em;
	margin-right:15px;
}

.blue_text{
		font-size:17px;
		color:#06ACE2;
	
}

#login_img{
	float: left;
    margin-left: 45px;
}

#troupe_img1{
	float: right;
    margin-right: 48px;
}

#troupe_img1a{
	float: right;
    margin-right: 48px;
	margin-top:-80px;
}

#troupe_img2{
	float: right;    
	margin-top:85px;
}

#troupe_img2a{
	float: right;    
	margin-top:120px;
	margin-right: 50px;
}

#troupe_img3{
	  float: right;
    margin-right: 20px;
    margin-top: 160px;
  }
#forgot_pw{
	float: right;
    text-align: center;
    width: 596px;
}

#forgot_pw input{
	margin-top:17px;
}

#DOCTroupeEntry_CheckBoxPerformers{
	color:#4A4A4A;


}

#_ctl13_CheckBoxPerformers td{
	padding:5px;
	
}